<!doctype html>
<html lang="en">


<!-- Mirrored from pixelsigns.art/html/pix-construction/theme/contact.html by HTTrack Website Copier/3.x [XR&CO'2014], Fri, 07 Jul 2023 06:54:31 GMT -->
<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="vendors/bootstrap/css/bootstrap.min.css">
    <link rel="stylesheet" href="vendors/slick/slick.css">
    <link rel="stylesheet" href="vendors/slick/slick-theme.css">
    <link rel="stylesheet" href="vendors/animation/animate.css">
    <link rel="stylesheet" href="vendors/themify/themify-icons.css">
    <link rel="stylesheet" href="vendors/font-awesome/css/all.css">
    <link rel="stylesheet" href="vendors/magnify-pop/magnific-popup.css">
    <link rel="stylesheet" href="vendors/loader/animation.css">
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/responsive.css">

    <title>Make My Construction</title>
</head>

<body>
    <div class="layout animsition">
        <div class="body_wrapper">
        <?php include "include/header.php"; ?>
            <section class="banner_area">
                <div class="overlay_bg parallax-effect" style="background: url(img/banner8.jpg) no-repeat;"></div>
                <div class="container">
                    <div class="breadcrumb_content">
                        <h2>Contact Us</h2>
                        <ol class="list-unstyled">
                            <li><a href="#">Home</a></li>
                            <li>Contact</li>
                        </ol>
                    </div>
                </div>
            </section>
            <section class="contact_area sec_gap">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-5 col-md-6">
                            <div class="contact_info_two">
                                <div class="contact_info_item">
                                    <i class="ti-location-pin"></i>
                                    <h3>Address</h3>
                                    <p>2602 Powder House Road, West Palm Beach, FL 33410</p>
                                </div>
                                <div class="contact_info_item">
                                    <i class="ti-mobile"></i>
                                    <h3>Contact Number</h3>
                                    <p>Phone: <a href="tel:0964355803031">(+096) 435 - 580 - 3031</a></p>
                                    <p>Tele: <a href="tel:0964355803031">1 (877) 636-0443 </a></p>
                                    <p>Fax: <a href="tel:0964355803031">+1-213-452-1551 </a></p>
                                </div>
                                <div class="contact_info_item">
                                    <i class="ti-email"></i>
                                    <h3>Email Address</h3>
                                    <p>Phone: <a href="mailto:pixibuildercontact@email.com">pixibuilderstheme@email.com</a></p>
                                    <p>Tele: <a href="mailto:pixibuildercontact@email.com">pixibuildercontact@email.com</a></p>
                                </div>
                                <div class="social_icon">
                                    <h3>Follow Us On</h3>
                                    <a href="#"><i class="ti-facebook"></i></a>
                                    <a href="#"><i class="ti-pinterest"></i></a>
                                    <a href="#"><i class="ti-twitter-alt"></i></a>
                                    <a href="#"><i class="fab fa-youtube"></i></a>
                                </div>
                            </div>
                        </div>
                        <div class="col-lg-7 col-md-6">
                            <div class="contact_form_info">
                                <div class="section_title">
                                    <h5 class="con_title_top">REQUEST A QUOTE</h5>
                                    <h2 class="con_title">Contact With Us</h2>
                                        <?php if (isset($errorMessage)): ?>
                                            <p style="color: red;"><?php echo $errorMessage; ?></p>
                                        <?php endif; ?>
                                    </div>
                                    <h4 class="sent-notification"></h4>
                                <form  id="myform" class="contact_from get_quote_form">
                                    <div class="form-group">
                                        <input type="text" class="form-control" id="name" name="name" placeholder="Your Name" autocomplete="off" Required>
                                    </div>
                                    <div class="form-group">
                                        <input type="text" class="form-control" id="email" name="email" placeholder="Your Email" autocomplete="off" >
                                    </div>
                                    <div class="form-group">
                                        <input type="text" class="form-control" id="subject" name="subjects" placeholder="Subject" autocomplete="off">
                                    </div>
                                    <div class="form-group">
                                        <textarea id="message" name="message" cols="30" rows="10" class="form-control" placeholder="Your Message" autocomplete="off"></textarea>
                                    </div>
                                    <div class="form-group">
                                        <button type="submit" value="submit" class="con_btn btn_effect">Send Message</button>
                                    </div>
                                </form>
                                <!-- <div id="success">Your message succesfully sent!</div>
                                <div id="error">Opps! There is something wrong. Please try again</div> -->
                            </div>
                        </div>
                    </div>
                </div>
            </section>
            <section class="map_area">
                <div id="mapBox2" class="mapBox2" data-lat="40.701083" data-lon="-74.1522848" data-zoom="12" data-marker="img/location.png" data-info="54B, Tailstoi Town 5238 La city, IA 522364" data-mlat="40.701083" data-mlon="-74.1522848">
                </div>
            </section>
            <?php include "include/footer.php"; ?>

        </div>
    </div>
    <form action="#" class="search_boxs" role="search">
        <div class="search_box_inner">
            <div class="close_icon">
                <i class="ti-close"></i>
            </div>
            <div class="input-group">
                <input type="text" name="search" class="form_control search-input" placeholder="Search Here" autofocus>
                <div class="input-group-append">
                    <button class="btn btn-outline-secondary" type="button"><i class="ti-email"></i></button>
                </div>
            </div>
        </div>
    </form>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="js/jquery-3.2.1.min.js"></script>
    <script src="vendors/bootstrap/js/popper.min.js"></script>
    <script src="vendors/bootstrap/js/bootstrap.min.js"></script>
    <script src="vendors/slick/slick.min.js"></script>
    <script src="vendors/stellar/jquery.stellar.js"></script>
    <script src="vendors/imagesloaded/imagesloaded.pkgd.min.js"></script>
    <script src="vendors/isotope/isotope-min.js"></script>
    <script src="vendors/stellar/parallax-scroll.js"></script>
    <script src="vendors/counterup/jquery.counterup.min.js"></script>
    <script src="vendors/counterup/jquery.waypoints.min.js"></script>
    <script src="vendors/magnify-pop/jquery.magnific-popup.min.js"></script>
    <!--gmaps Js-->
    <script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBi2zbxXa0ObGqaSBo5NJMdwLs_xtQ03nI&amp;callback=initMap"></script>
    <script src="js/gmaps.min.js"></script>
    <script src="js/map-active.js"></script>
    <script src="vendors/wow/wow.min.js"></script>
    <script src="vendors/loader/animation.js"></script>
    <script src="js/jquery.validate.min.js"></script>
    <script src="js/jquery.form.js"></script>
    <script src="js/contact.js"></script>
    <script src="js/custom.js"></script>
    <script src="https://code.jquery.com/jquery-3.7.0.min.js" ></script>
    <script type="text/javascript">
        // funcation process(){
        //     var name = $("#name");
        //     var email = $("#email");
        //     var subject = $("#subject");
        //     var message = $("#message");

        //     if(isNotEmpty(name) && isNotEmpty(email) &&  isNotEmpty(subject) &&  isNotEmpty(message)){
        //         $.ajax({
        //             url :'process.php'
        //             method: 'POST',
        //             dataType: 'json',
        //             data:{
        //                 name: name.val(),
        //                 email: email.val(),
        //                 subject: subject.val(),
        //                 message: message.val() 
        //             },success: funcation(response){
        //                $('#myform')[0].reset();
        //                $('.sent-notification').text("Message Sent Successfully.");
        //             }
        //         });
        //     }
        // }
        // funcation isNotEmpty(caller){
        //     if(caller.val()==""){
        //         caller.css('border','1px solid red');
        //         return false;
        //     }
        //     else
        //     {
        //         caller.css('border','');
        //         return true;
        //     }
        // }
        $(document).ready(function(){
    $('#myform').on('submit',function(e){
         e.preventDefault();
         //alert('check1');
         
          $.ajax({
                url:"process.php",
                method:'POST',
                data:new FormData(this),
                contentType: false,
                cache: false,
                processData:false,
                success:function(data){
                }
          });
         // }
    });
        
});
    </script>
</body>
<!-- Mirrored from pixelsigns.art/html/pix-construction/theme/contact.html by HTTrack Website Copier/3.x [XR&CO'2014], Fri, 07 Jul 2023 06:54:33 GMT -->
</html>